body {
background:#CDDBE1 url(../images/bg.jpg) no-repeat scroll center top;
font-family:verdana,sans-serif;
font-size:12px;
min-width:1014px;
position:relative;
top:-12px; //top:-8px;
}
#body li.last {
border:medium none;
margin:0;
padding:0;
}
body a {
color:#333333;
text-decoration:none;
}
body a:hover {
text-decoration:underline;
}
#header {
/*background:transparent url(../images/header_small.png) no-repeat scroll center top;*/
height:300px;
margin:0 auto;
position:relative;
text-align:left;
top:0;
width:1071px;
}
#header h1 {
font-size:16px;
height:76px;
left:0;
position:absolute;
text-align:left;
text-indent:-9999px;
top:0;
width:573px;
}
#header h1 a {
display:block;
height:130px;
margin-left:0;
margin-top:10px;
text-align:left;
text-indent:-99999px;
width:170px;
}
#header h1 a#homepage_title {
background:transparent none repeat scroll 0 0;
display:block;
font-size:35px;
height:130px;
margin-left:30px;
margin-top:5px;
text-align:left;
text-indent:0;
width:125px;
}
#header h1 a:hover {
}
#header h3 {
bottom:83px;
height:45px;
position:absolute;
width:105px;
z-index: 2;
}
#header h3#home {
left:192px;
}
#header h3#home:hover {
background:transparent url(../images/home_hover.png) no-repeat scroll left top;
}
#header h3#about {
left:283px;
}
#header h3#about:hover {
background:transparent url(../images/about_hover.png) no-repeat scroll left top;
}
#header h3#company {
left:374px;
}
#header h3#company:hover {
background:transparent url(../images/company_hover.png) no-repeat scroll left top;
}
#header h3#view_cart {
left:465px;
}
#header h3#view_cart:hover {
background:transparent url(../images/view_hover.png) no-repeat scroll left top;
}
#header h3#my_account {
left:556px;
}
#header h3#my_account:hover {
background:transparent url(../images/account_hover.png) no-repeat scroll left top;
}
#header h3#help {
left:647px;
}
#header h3#help:hover {
background:transparent url(../images/help_hover.png) no-repeat scroll left top;
}
#header h3 a {
display:block;
height:45px;
text-indent:100%;
width:90px;
overflow:hidden;
white-space:nowrap;
background-color: rgba(256,256,256,0);
}
#top_nav {
font-family:Helvetica,sans-serif;
font-size:11px;
left:348px;
position:absolute;
text-align:left;
top:50px;
width:491px;
}
#top_nav ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
#top_nav ul li {
border-right:1px solid #003399;
display:inline;
margin-right:4px;
padding-right:8px;
}
#top_nav ul li a {
color:#003399;
font-weight:bold;
}
#search_box {
background:transparent url(../images/search_bg.png) no-repeat scroll left top;
height:35px;
left:735px;
margin:0 0 16px;
padding:0;
position:relative;
text-align:left;
top:-285px; //top:-75px;
width:234px;
}
#search_box label {
color:#000000;
display:none;
font-size:11px;
margin-left:0.1px;
text-transform:uppercase;
}
#display_search_box {
margin:0;
padding:0;
}
#display_search_box form {
margin:0;
padding:0;
}
#display_search_box input {
font-size:11px;
background:transparent none repeat scroll 0 0;
border:0 none;
margin-left:12px;
padding-top:5px;
padding-left:5px;
vertical-align:middle;
width:141px;
}
#display_search_box input#search_field {
border:0 none;
font-size:10px;
height:24px;
margin:0 8px 0 0;
vertical-align:middle;
width:160px;
}
#display_search_box input#search_button {
margin-left:0;
padding:0;
width: 50px;
}
#content {
left:0;
margin:0 auto;
position:relative;
text-align:left;
top:-119px;
width:1071px;
}
#left_nav {
/*background:transparent url(../images/sub_menu_bg.png) no-repeat scroll left bottom;*/
height:1000px;
z-index:5;
width:160px;
padding-right:2px;
}
#left_nav h2 {
color:#666666;
font-size:11px;
font-weight:normal;
height:23px;
left:12px;
position:relative;
z-index:1000;
}
#left_nav ul {
list-style-image:url(../images/sub_menu_arrow.png);
list-style-position:outside;
list-style-type:none;
margin: 18px 0 25.5px 22px;
padding:0;
}
#left_nav ul li {
background:transparent url(../images/sub_menu_dotted.png) no-repeat bottom left;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-weight:normal;
line-height: 16px;
padding:6px 0;
}
#left_nav ul li a {
color:#333333;
padding-bottom:1px;
}
#left_nav ul li.nav a {
color:#333333;
padding-bottom:1px;
}
#left_nav ul li.nav a:hover {
color:#3399CC;
text-decoration:none;
}

#left_nav div.nav_section1 {
background:white url(../images/left_nav_balken.jpg) no-repeat scroll left top;
z-index:5;
width:175px;
padding-right:0px;
padding-top:1px;
}

#left_nav div.nav_section2 {
background:white url(../images/left_nav_balken.jpg) no-repeat scroll left top;
z-index:5;
width:175px;
padding-right:0px;
padding-top:1px;
margin-top: -24px;
}

#left_nav div.nav_section3 {
background:white url(../images/left_nav_balken.jpg) no-repeat scroll left top;
z-index:5;
width:175px;
padding-right:0px;
padding-top:1px;
margin-top: -23px;
}

#navigation_menu {
margin-top:32px;
padding:0 16px;
text-align:center;



width:158px;
}
#testimonials {
margin-top:32px;
padding:0;
width:158px;
}
#testimonials p {
margin:0;
padding:0 10px;
}
#testimonials h2 {
background:transparent url(../images/template/testimonials_header.gif) no-repeat scroll left top;
color:white;
font-size:12px;
height:31px;
padding-top:8px;
text-align:center;
text-indent:0;
width:158px;
}
#mailing_list {
height:70px;
margin-top:32px;
padding:0;
width:158px;
}
#mailing_list a {
background:transparent url(../images/template/join_mailing_list_background.gif) no-repeat scroll left top;
display:block;
height:70px;
text-indent:-99999px;
width:158px;
}
#display_promotions_999 {
padding-top:0px;
text-align:right;
width:158px;
}
span.ir {
display:none;
}
#content #content_area {
background:#EEEEEE url(../images/content_bg.jpg) repeat-x scroll left top;
border-color:#FFFFFF;
border-style:solid;
border-width:15px 15px 20px;
padding-left:15px;
padding-right:15px;
width:727px;
}
#content #content_area table {
text-align:left;
}
#content #content_area table td {
padding:7px 3px 5px 0px;
}
#content #content_area table {
padding:0 !important;
}
#content #content_area table img {
margin-left:0 !important;
margin-right:0 !important;
padding-right:0 !important;
}
#content #content_area img {
margin-left:-15px;
margin-right:-18px;
}
#footer {
background:#FFFFFF none repeat scroll 0 0 !important;
bottom:0;
clear:both;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
height:150px;
left:35px;
margin:0 auto;
position:relative;
text-align:left;
width:787px;
}
* html #footer {
margin-top:0;
}
#footer_top {
background:transparent none repeat scroll 0 0;
border-right:1px solid #CCCCCC;
color:#3399CC;
float:left;
font-size:9px;
font-weight:normal;
height:85px;
padding-left:20px;
text-align:left;
width:110px;
}
#footer_top ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}
#footer_top ul li {
color:#3399CC;
display:block;
text-align:left;
}
#footer_bottom {
background:white none repeat scroll 0 0;
border-right:1px solid #CCCCCC;
color:#333333;
float:left;
font-size:9px;
font-weight:normal;
height:85px;
padding-left:20px;
text-align:left;
width:100px;
}
#footer_bottom ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
#footer_bottom ul li {
display:block;
text-align:left;
width:100px;
}
#footer_bottom p {
float:right;
font-weight:normal;
margin:20px 0 0;
padding:0;
width:300px;
}
#footer #footer_bottom a {
color:#333333;
}
#footer_copyright {
float:right;
padding-right:20px;
}
#footer_copyright ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
#footer_copyright ul li {
display:block;
text-align:left;
width:100px;
}
#footer_copyright p {
font-weight:normal;
margin:0;
padding:0;
text-align:right;
width:400px;
}
#footer #footer_copyright a {
color:#333333;
}
#footer_img {
background:transparent url(../images/footer_element.png) no-repeat scroll right top;
float:right;
height:161px;
left:500px;
min-height:190px;
position:relative;
top:-50px;
width:80px;
}
#home_page_splash {
font-family:Helvetica,sans-serif;
font-size:11px;
line-height:12px;
margin:16px auto 0;
padding:0;
text-align:left;
width:635px;
}
#home_page_splash #home_page_top {
background:transparent url(../images/template/home_page_splash.jpg) no-repeat scroll left top;
height:258px;
margin:0 0 16px;
padding:0;
position:relative;
width:635px;
}
.rowcontainer {
float:left;
width:635px;
}
.home_page_section {
float:left;
height:100px;
width:279px;
}
#section1 {
background:transparent url(../images/template/ph-01.jpg) no-repeat scroll left top;
}
#section2 {
background:transparent url(../images/template/ph-02.jpg) no-repeat scroll left top;
}
.home_page_section_featured td {
background:transparent url(../images/template/featured.gif) no-repeat scroll left top;
clear:both;
height:33px;
margin-top:480px;
width:635px;
}
.home_page_section p {
margin-left:152px;
}
.home_page_section p a {
color:#F7941D;
font-weight:bold;
}
#dropdown_currency select {
margin:0 0 32px;

padding:0;
width:145px;
}
#left_nav .nav_section table td a {
color:#333333;
}
div#menu0 {
margin-left:16px;
}
table td#table_checkout_cart3 {
color:#333333 !important;
font-family:verdana,sans-serif !important;
font-size:11px !important;
padding:7px !important;
}
table td#table_checkout_cart3 a {
color:#3399CC !important;
font-family:verdana,sans-serif !important;
font-size:11px !important;
font-weight:normal !important;
}


.banner {
top:-24px; 
margin-bottom: -21px; 
width: 175px;
height:620px; 
background: white; 
position:relative;	
}

.newsletter_box{
padding-top:11px; 
padding-left:11px; 
background-color:white; 
width:164px; 
height:85px;
}

.livechat_box {
background: white; 
padding-top:5px; 
padding-bottom:5px; 
width: 175px; 
margin-top:2px;
margin-bottom:2px;
}

.payment {
background: white; 
width:175px; 
height:125px;	
}

.home_link img{
 position: relative;
 left: 35px;
 top: 15px;
 border: 0px !important;	
}

#featured_area_text_header {
background:url("/v/vspfiles/images/hp/health_services.jpg") no-repeat scroll 0 0 transparent;
height:32px;
margin-bottom:0;
margin-left:8px;
margin-top:10px;
position:relative;
width:525px;
}


#featured_area_text {
height:900px;
position:relative;
width:100%;
padding-top: 15px;
padding-left: 15px;
}

#featured_area_text p {
font:11px Verdana;
}


#featured_area_text_col1 {
float:left;
//margin-left:10px;
//margin-right:-20px;
position:relative;
width:30%;
padding-right: 15px;
}


#featured_area_text_col2 {
float:left;
//margin-left:10px;
//margin-right:-20px;
position:relative;
width:30%;
padding-right: 15px;
}

#featured_area_text_col3 {
float:left;
margin-left:25px;
margin-top:-15px;
padding-right:15px;
position:relative;
width:30%;
}

#featured_area_text_col3 b {
text-decoration:underline;
}

.featured_text_horiz_spacer{
background:url("/v/vspfiles/templates/100/images/Grid_Divider_Horizontal.gif") repeat-x scroll 0 0 transparent;
height:30px;
position:relative;
width:100%;
}

.featured_text_vert_spacer{
background:url("/v/vspfiles/templates/100/images/Grid_Divider_Vertical.gif") repeat-y scroll 0 0 transparent;
height:100%;
position:absolute;
left:65%;
width:10px;
padding: 7px 3px 5px 0;
}